\name{mirbaseMATURE}
\alias{mirbaseMATURE}

\title{MicroRNA IDs to Mature MicroRNAs}

\description{
  mirbaseMATURE is an R object that maps microRNA identifiers to
  information related to their corresponding mature microRNA(s).
}

\details{
  Each microRNA identifier maps to a \code{mirnaMATURE} object that has 7
  slots:
   matureAccession: Accession number
   matureName: ID (or name)
   matureFrom: Start position in precursor sequence
   matureTo: End position in precursor sequence
   matureEvidence: Experimental evidence
   matureExperiment: Experiment description and citation
   matureSimilarity: Accession number of similar precursor microRNA

  The citations in the Experiment description can be retrieved by using
  \code{\link{mirbasePMID}}.

  Source: miRBase (Version: 19)  
  ftp://mirbase.org/pub/mirbase/CURRENT/  
  With a date stamp from the source of: 01 Aug 2012
}

\examples{
    x <- mirbaseMATURE
    mapped_keys <- mappedkeys(x)
    # Get the MATURE for the first element of xx
    get(mapped_keys[1], x)
}

\keyword{data}
