\name{mirbaseSPECIES}
\alias{mirbaseSPECIES}

\title{Organism Acronym to Species}

\description{
  mirbaseSPECIES is an R object that provides mappings between
  organism acronyms and the species specifications.
}

\details{
  Each organism acronym to a unique character string which is
  the full name of the species.
  Further information concerning the species can be found by using
  the \code{\link{toTable}} function which reports the 'division',
  'taxonomy', 'genome_assembly' and the 'ensembl_db' used.

  The organism acronym of a microRNA is returned by using
  \code{\link{mirbaseID2SPECIES}}.
  
  Source: miRBase (Version: 19)  
  ftp://mirbase.org/pub/mirbase/CURRENT/  
  With a date stamp from the source of: 01 Aug 2012
}

\seealso{\code{\link{mirbaseID2SPECIES}}}

\examples{
    x <- mirbaseID2SPECIES
    y <- mirbaseSPECIES
    # get full species information for the first microRNA
    mir1 <- mappedkeys(x)[1]
    mir1Species <- get(mir1, x)
    get(mir1Species, y)
    toTable(y[mir1Species])
}

\keyword{data}
